curl --request GET \
--url https://api.hubapi.com/business-units/v3/business-units/user/{userId} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"name": "<string>",
"logoMetadata": {
"logoAltText": "<string>",
"logoUrl": "<string>",
"resizedUrl": "<string>"
}
}
]
}Retrieve the brands that a specific user can access.
curl --request GET \
--url https://api.hubapi.com/business-units/v3/business-units/user/{userId} \
--header 'Authorization: Bearer <token>'{
"results": [
{
"id": "<string>",
"name": "<string>",
"logoMetadata": {
"logoAltText": "<string>",
"logoUrl": "<string>",
"resizedUrl": "<string>"
}
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
The collection of Business Units
Show child attributes
Was this page helpful?